Subject: Doorstep- RAC Responsibilities
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 17 Oct 2000 04:19:00 -0700 (PDT)

Upon further consideration, the ongoing responsibility of Doorstep activities 
will fall to the Market Risk (Ted Murphy et al) group within RAC. My original 
intention here was to streamline a costly and time consuming process and for 
whatever reason it seems the exact opposite goal has been achieved.  Please 
discontinue any activities related to this project. Thanks, Rick